.section 1
----FARC Zeta (01)
Valentine Massacre (Korea)
Multiplayer 4-Person****
.section 2
.center 
.header
TOP SECRET FOR LEVEL 5 EYES ONLY
..underline

DAY 14
February 14, 2005











.left
RECOMMENDED MINIMUM PLAYERS: 4
DIFFICULTY LEVEL: 4
TOTAL MISSION/BRIEFING SIZE: 45K
.page
.underline
.left 
Valentine Massacre
.body
..underline 
DATE :  February 14, 2005
LOCAL  TIME :  0255
WEATHER :  Night

.header
BRIEFING
.body
..underline

The roots of this crisis stem way back. After the Korean War ended in 1953, many things were left unresolved and the North Koreans (the Democratic People's Republic of Korea) sought out to eventually reunite Korea. Throughout the times, the DPRK met poverty while South Korea (the Republic of Korea) flourished. Allies with the United States and remainder of the free world, the ROK, did not share the same reunification beliefs as their communist neighbors to the north did. However, the crisis became that much more complicated in the early 1990s. The DPRK sought nuclear weapons and the world sought to end their nuclear-weapons program. In a series of talks, the United States, under President Bill Clinton, managed to get the DPRK to halt their program in exchange for a few reactors, which he happily gave them. The DPRK never stopped making weapons and secretly made them at a low-rate of production through the remainder of the 1990s. 

Then, after Operation Enduring Freedom and before Operation Iraqi Freedom, the DPRK announced that it had nuclear weapons and that it was officially resuming its nuclear weapons program. This angered President George Bush, who now had to live with the mistakes of his predecessor, which were all too frequent. Throughout the months before Operation Iraqi Freedom, the DPRK restarted many of its reactors, allowing it to produce nuclear weapons at a high rate. Their secret stockpile, however, remained intact and hidden from spy satellites and other prying eyes. While it was unknown as to the full capabilities of the DPRK's nuclear arsenal, defense analysis's estimated anywhere between one hundred and five hundred nuclear bombs. Intelligence revealed the presence of Chinese and Russian technology as well as scientists, affirming the long sought after belief that China and Russia were helping the DPRK build nuclear weapons. This was not surprising as evidence came out that Russia had violated the trade sanctions with Iraq on countless occasions, giving Iraq weapons, especially GPS jammers. These jammers eventually found their way into the DPRK. 

After Operation Iraqi Freedom, the DPRK quieted down, and US presence remained, despite the ROKs desire for a complete removal of US forces from the region. The ROK eventually ate their words in 2004. While Iran seemed to be the next target for attack by US forces, an internal revolution occured shortly after the summer of 2003, which allowed for a democratic Iran to return. Many of its old leaders were taken into streets and shot by revolutionaries and eventually, all terrorist connections that Iran had vanished mysteriously. Al Qaida and other organizations ceased to function inside Iran. There is rumor that US Special Forces had something to do with it but there is no proof of that and is merely a rumor. 

In late 2003, early 2004, the DPRK started up again. Fearing that President Bush might win the 2004 election, the DPRK brandished its arms in very unsafe manners. While Russia and China spoke ill of them at the tables, they secretly gave them even more weapons. On February 16, 2004, the DPRK tested a nuclear weapon equal to sixteen kilotons of TNT. The bomb was a crude design, based on the first Soviet nuclear bomb. While this weapon was tested off the coast of the ROK just far enough away not to hurt them but close enough for them to see it, it was not deemed an ultimate threat because of the presence of US missile defense systems. LEAP carrying ships and PAC-3 systems entered the region in early January 2004. Nonetheless, they were not enough by summer of 2004. In a series of four attacks across the DMZ, DPRKAF aircraft bombed six radar sites and two PAC sites. The US retaliated with a surgical strike by F-117s against a DPRK weapon center and a few radar sites. The DPRK felt the heat by fall of 2004 when US spy planes easily interdicted across the DMZ and found their presence to be phenomenal. 

By December 2004, the DPRK had massed enough firepower along the DMZ to completely sweep through the ROK in a matter of days. While it was not exactly in the DMZ yet, it still posed enough of a threat that the newly re-elected President Bush dispatched two carrier strike groups to the region. They were the Teddy Roosevelt and the newly commissioned Ronald Reagan. Both had enough firepower to remove the DPRK from the world. By January 2005, US forces in the region reached double what they had been in Operation Desert Storm. By February 2005, a forward airbase named FARC Zeta became the home of a newly formed USMC aviation regiment, the 5th Marine Aircraft Wing. 

The 5th MAW had four squadrons. The first was the HMLA-501st Sidewinders, an AH-1W Super Cobra group. The second was a new batch of AV-8B+ Harrier IIs with all the B+ capabilities originally meant for the aircraft. They were the VMFA-502nd Specters. The VMGF-503rd Seawolves were a KC-130 group and the VMFA-504th Scorpions were an F/A-18D Hornet group. FARC Zeta also became home to the 160th SOAR and elite US Special Forces. 

By late January 2005, the situation seemed very grim and war was on the horizon. The only possibility to avoid war had ended on January 30, 2005, when the DPRK left the negotiation tables and began a crash program on their WMD program. By March 2005, their WMD numbers could double and by June, triple. There was no telling what was going to happen and on February 1, 2005, President Bush signed Executive Order 9000. It stated that if the DPRK used any force against US, British, Japanese, or ROK forces it would be seen as an act of war and it would be met with the fullest retaliation. It also stated that any WMD attack would be met with full retaliation of equal measures, at minimal. Both the US, the UK, Japan, and the ROK stood ready for an attack and by March forces were set to double, giving them a total of five million soldiers in the region, versus the six million DPRK forces. There was no telling how many forces both China and Russia committed.
.page
.header
MISSION SUMMARY
.body
..underline

.bold Alpha Flight: ..bold Ingress to the DMZ sector Alpha.  Search for and destroy any DPRK units that have traveled southward into the DMZ.

.bold Bravo Flight: ..bold Protect Alpha and Charlie flight some surface-to-air threats in sectors Bravo and Charlie.

.bold Charlie Flight: ..bold Protect Alpha and Bravo flight from air threats.
.page
.header
FLIGHTS
.body
..underline

Alpha
Airframe: 3x AV-8B+ Harrier II
Task: CAS
Target: Armor
Loadout: GAU-12, AIM-9, ALQ-131, AGM-65, CRV-7, MK-20

Bravo
Airframe: 3x F-16CJ Falcon 50D
Task: SEAD
Target: SAMs
Loadout: M61, AIM-9, AIM-120, ALQ-131, AGM-65/88

Charlie
Airframe: 2x F-15D Eagle
Task: CAP
Target: Aircraft
Loadout: M61, AIM-9, AIM-120
.page
.header
THREAT DATA
.body
..underline

Air Threat: Unknown
SAM Threat: SA-2, SA-8
AAA Threat: Unknown
Grd Threat: Unknown
.page
.header
RULES OF ENGAGEMENT
.body
..underline

1. Do not fire upon any plane until fired upon or unless otherwise directed by AWACS.

2. Do not deviate into DPRK airspace unless directed.

3. Do not engage aircraft over civilian populations.

4. Do not use ANY TARGETING WINDOWS.
.section 3
.center 
.header
.underline 
DEBRIEF
.left 
.body
..underline 
MISSION :  Valentine Massacre
RESOLUTION :  Success

Wow what a mess.  You boys destroyed two small groups of artillery while Bravo and Charlie knocked out a few surface-to-air batteries, including an SA-2 and SA-8 battery as well as a pair of MiG-21s.

Created by Centurian
http://takeoff.to/Centurian/ 

.section 4
.center 
.header
.underline 
DEBRIEF
.left 
.body
..underline 
MISSION :  Valentine Massacre
RESOLUTION :  Failure

By the way, you need to succeed!

Created by Centurian
http://takeoff.to/Centurian/ 