.section 1
----War on Terror (01)
Kabul Airbase (Afghanistan)
Multiplayer 6-Person***
.section 2
.center 
.header
TOP SECRET FOR LEVEL 5 EYES ONLY
..underline

October 7, 2001











.left
RECOMMENDED MINIMUM PLAYERS: 6
DIFFICULTY LEVEL: 3
TOTAL MISSION/BRIEFING SIZE: 55K
.page
.underline
.left 
Kabul Airbase
.body
..underline 
DATE :  October 7, 2001
LOCAL  TIME :  2200
WEATHER :  Night

.header
BRIEFING
.body
..underline

THE PRESIDENT:  Good afternoon.  On my orders, the United States military has begun strikes against al Qaeda terrorist training camps and military installations of the Taliban regime in Afghanistan.  These carefully targeted actions are designed to disrupt the use of Afghanistan as a terrorist base of operations, and to attack the military capability of the Taliban regime. 

We are joined in this operation by our staunch friend, Great Britain. Other close friends, including Canada, Australia, Germany and France, have pledged forces as the operation unfolds.  More than 40 countries in the Middle East, Africa, Europe and across Asia have granted air transit or landing rights.  Many more have shared intelligence.  We are supported by the collective will of the world. 

More than two weeks ago, I gave Taliban leaders a series of clear and specific demands:  Close terrorist training camps; hand over leaders of the al Qaeda network; and return all foreign nationals, including American citizens, unjustly detained in your country.  None of these demands were met.  And now the Taliban will pay a price.  By destroying camps and disrupting communications, we will make it more difficult for the terror network to train new recruits and coordinate their evil plans. 

Initially, the terrorists may burrow deeper into caves and other entrenched hiding places.  Our military action is also designed to clear the way for sustained, comprehensive and relentless operations to drive them out and bring them to justice. 

At the same time, the oppressed people of Afghanistan will know the generosity of America and our allies.  As we strike military targets, we'll also drop food, medicine and supplies to the starving and suffering men and women and children of Afghanistan. 

The United States of America is a friend to the Afghan people, and we are the friends of almost a billion worldwide who practice the Islamic faith.  The United States of America is an enemy of those who aid terrorists and of the barbaric criminals who profane a great religion by committing murder in its name. 

This military action is a part of our campaign against terrorism, another front in a war that has already been joined through diplomacy, intelligence, the freezing of financial assets and the arrests of known terrorists by law enforcement agents in 38 countries.  Given the nature and reach of our enemies, we will win this conflict by the patient accumulation of successes, by meeting a series of challenges with determination and will and purpose. 

Today we focus on Afghanistan, but the battle is broader.  Every nation has a choice to make.  In this conflict, there is no neutral ground. If any government sponsors the outlaws and killers of innocents, they have become outlaws and murderers, themselves.  And they will take that lonely path at their own peril. 

I'm speaking to you today from the Treaty Room of the White House, a place where American Presidents have worked for peace.  We're a peaceful nation.  Yet, as we have learned, so suddenly and so tragically, there can be no peace in a world of sudden terror.  In the face of today's new threat, the only way to pursue peace is to pursue those who threaten it. 

We did not ask for this mission, but we will fulfill it.  The name of today's military operation is Enduring Freedom.  We defend not only our precious freedoms, but also the freedom of people everywhere to live and raise their children free from fear. 

I know many Americans feel fear today.  And our government is taking strong precautions.  All law enforcement and intelligence agencies are working aggressively around America, around the world and around the clock. At my request, many governors have activated the National Guard to strengthen airport security.  We have called up Reserves to reinforce our military capability and strengthen the protection of our homeland. 

In the months ahead, our patience will be one of our strengths -- patience with the long waits that will result from tighter security; patience and understanding that it will take time to achieve our goals; patience in all the sacrifices that may come. 

Today, those sacrifices are being made by members of our Armed Forces who now defend us so far from home, and by their proud and worried families.  A Commander-in-Chief sends America's sons and daughters into a battle in a foreign land only after the greatest care and a lot of prayer. We ask a lot of those who wear our uniform.  We ask them to leave their loved ones, to travel great distances, to risk injury, even to be prepared to make the ultimate sacrifice of their lives.  They are dedicated, they are honorable; they represent the best of our country.  And we are grateful. 

To all the men and women in our military -- every sailor, every soldier, every airman, every coastguardsman, every Marine    -- I say this: Your mission is defined; your objectives are clear; your goal is just.  You have my full confidence, and you will have every tool you need to carry out your duty. 

I recently received a touching letter that says a lot about the state of America in these difficult times -- a letter from a 4th-grade girl, with a father in the military:  "As much as I don't want my Dad to fight," she wrote, "I'm willing to give him to you." 

This is a precious gift, the greatest she could give.  This young girl knows what America is all about.  Since September 11, an entire generation of young Americans has gained new understanding of the value of freedom, and its cost in duty and in sacrifice. 

The battle is now joined on many fronts.  We will not waver; we will not tire; we will not falter; and we will not fail.  Peace and freedom will prevail. 

Thank you.  May God continue to bless America. 
.page
.header
MISSION SUMMARY
.body
..underline

This is it.  Those Al Qaidholes are going to be devestated by the force of freedom and of America for their attacks on New York and Washington.  Operation Enduring Freedom has commenced and we're bringing the fight to them!  The main targets are around Kabul.

.bold Alpha Flight: ..bold Destroy the runway at Kabul Airbase.

.bold Bravo Flight: ..bold Protect all flights from Taliban aircraft.

.bold Charlie Flight: ..bold Destroy the Kabul Command & Control facility.

.bold Delta Flight: ..bold Sweep Kabul of SAMs & AAA.

.bold Echo Flight: ..bold Destroy the SA-2 at Kabul and jam all radars.
.page
.header
FLIGHTS
.body
..underline

Alpha
Airframe: 1x B-2A Spirit
Task: Strike
Target: Kabul Airbase Runway
Loadout: GBU-31

Bravo
Airframe: 2x F-14D Tomcat
Task: CAP
Target: Aircraft
Loadout: M61, AIM-7, AIM-9, AIM-54

Charlie
Airframe: 1x B-1B
Task: Strike
Target: Kabul Command & Control
Loadout: GBU-31

Delta
Airframe: 3x F/A-18C Hornet
Task: SEAD
Target: SAMs, AAA @ Kabul
Loadout: M61, AIM-9, AIM-120, AGM-65, GBU-16

Echo
Airframe: 1x EA-6B Prowler
Task: SEAD
Target: Kabul SA-2
Loadout: AGM-88
.page
.header
THREAT DATA
.body
..underline

Air Threat: MiG-21F, Su-20
SAM Threat: SA-2, SA-3
AAA Threat: 14.5MM, 23MM
Grd Threat: Unknown
.page
.header
RULES OF ENGAGEMENT
.body
..underline

1. Do not fire upon any plane until fired upon or unless otherwise directed by AWACS.

2. Do not engage aircraft over civilian populations.

3. Do not use ANY TARGETING WINDOWS.
.section 3
.center 
.header
.underline 
DEBRIEF
.left 
.body
..underline 
MISSION :  Kabul Airbase
RESOLUTION :  Success

Great work boys.  The runway is no longer operational and the command and control station has been annihilated.  Surface-to-air defenses are also no more.  Pity, they didn't even get to use them!

Created by Centurian
http://takeoff.to/Centurian/ 

.section 4
.center 
.header
.underline 
DEBRIEF
.left 
.body
..underline 
MISSION :  Kabul Airbase
RESOLUTION :  Failure

You must not care that the country lost close to 3,000 lives on September 11th.  I guess you're a liberal, French-loving commie!

Created by Centurian
http://takeoff.to/Centurian/ 