.section 1
----Cuba: 2004 (001)
Something Complex (Cuba)
Multiplayer 4-Person ***
.section 2
.center
.header
.underline
.header
TOP SECRET FOR LEVEL 4 EYES ONLY
..underline

DATE
December 5, 2003










.left
.body
RECOMMENDED MINIMUM PLAYERS: 4
DIFFICULTY LEVEL: 3
TOTAL MISSION/BRIEFING SIZE: 73K
.page
.header
.underline 
Something Complex
.left 
.body
..underline 

DATE :  December 5, 2003
LOCAL  TIME :  0645
WEATHER :  Dawn

.header
BRIEFING
.body
..underline

All throughout the Cold War, the biggest thorn in the side of America and democracy was Cuba, a communist state only ninety miles off the coast of Florida. Cuba reached the focus of every politician in the 1960s, a very tumultuous time for the island. The failed Bay of Pigs invasion and the Cuban Missile Crisis put Cuba at the centerfold of Cold War politics. Fidel Castro, the fiery leader of Cuba was deemed a threat to the United States and the CIA hatched countless assassination plot after plot, all failing. Fidel survived through nine US Presidents and is going on his tenth, George W. Bush. Already involved in the War on Terror, which included several variants of Operation Enduring Freedom and Operation Iraqi Freedom, the United States was in no shape to wage another war. 

With secret operations having just concluded in Iran, with the assassination of Osama Bin Laden, secretly and unbeknownst to the general public of the world, the United States was focusing on the ongoing revolution in Iran. The youth of Iran was taking back their country and they wanted democracy. They were going by all means to get it, including the brutal execution of clerics and other members of the Ayatollah's regime. Revolution spread fast and fiercely, with the fighting in every major city, the worst in Tehran. 

Elsewhere, the United States was focusing attention on Special Operations raids in Pakistan to capture Al Qaida leaders hiding just across the border from Afghanistan. North Korea was a particular problem as well as they continued to talk and mouth off to the world, threatening nuclear weaponry and demanding that the world pay them homage of some sort. Nobody was buying it and Kim Jong-Il just talked harder and shallower. In China, there was speculation as to whether or not their "manned-space flight" was genuine. 

During the time of the Chinese capsules orbit, a large fireball streaked across the sky over England, baffling NASA observers, publicly at least. The Chinese, using stolen secrets from the United States and Russia, the former given to them by former President Bill Clinton, did launch a man into space flight but it was unsuccessful. The capsule burned up on re-entry, killing the occupant. Unable to admit to failure, the Chinese government paraded their "phony" astronaut of sort as a hero of the Chinese people and of the communist nation. Whether or not sabotage was a factor was never ruled out but then again, never proven. 

But these were all small problems, disregarding Afghanistan and Iraq. Cuba, however, became an increasingly bigger problem. Fidel Castro was growing old and growing tired. But, he would not show his weakness to his people and instead talked very angrily about the United States, calling upon the Cuban people to rise up against American "aggression," which ironically was non-existent. It was ironic because given the history of Cuba and its communist ideology; the CIA was never too passive to Cuba and had countless spies and double agents working inside Cuba, always trying to off Fidel Castro, secretly of course. 

Nonetheless, things were growing turbulent for US/Cuban relations. While Cuba did not possess any WMD and a nuclear power plant near Cienfuegos called Juragua was not being used for weapon production, the threat of Cuba attacking Guantanimo Bay was increasing by the minute. 

On December 1, 2003, Cuban army units launched a surprise night attack on the US Naval Base at Guantanimo. Thirteen US soldiers were killed in the fighting and about sixty-five Cuban soldiers were killed, ten captured. In interrogation, the soldiers revealed that Castro had a last will plan to attack and destroy the US Naval Base using elements of his air force, navy, and army. The USS John C. Stennis carrier strike group was already fresh out at sea and she was diverted south to take up a position in the Florida Straights. US warplanes were rushed down to positions in the southern area of the United States, along the Gulf of Mexico, in case war should break out. 

Polls taken on December 4, 2003, indicate that the United States should launch a pre-emptive attack on Cuba to defend its assets at Guantanimo. The poll, taken of the public, was around ninety-four percent in favor of a pre-emptive strike on Cuba. While President Bush was not going to do that as the situation was vastly different from Iraq, he did dispatch the Stennis there with orders to maintain close security and surveillance on Cuban military movements and capabilities. 

Intelligence gathered showed that Cuban received two shipments of aircraft and weaponry in late November, as well as blueprints, rights, and materials to construct more on their own. These shipments came from Syria and North Korea. Syria sent twenty MiG-21MF Fishbed fighters and North Korean sent ten MiG-29B Fulcrum-A fighters. They were based at San Julian and Jose Marti IAP, respectively. These marked pivotal steps by Cuba to rebuild and refurnish its military, which up until now was not in very good conditions. Regardless, activity was noticed at many factories and airfields, heavy activity that was focusing on repair, restoration, and revitalization of military equipment. 

This marks the first day of Operation Cuban Response. US military units are preparing for a possible scenario of war with Cuba that will be provoked by Cuba gentlemen. We are not in the business of starting this war but we will finish it if it so happens. This could turn out to be a bluff by Castro or this could be a full fledged battle that could last anywhere from two weeks to six months. 
.page

.header
TASKING
.body
..underline 

.bold Alpha Flight: ..bold Recon the Juragua nuclear powerplant.  Stay behind your escorts and use the SEAD patrol if necessary.

.bold Bravo Flight: ..bold Escort Alpha flight to the target.

.bold Charlie Flight: ..bold Recon some cargo ships entering Mariel harbor.

.bold Delta Flight: ..bold Remain on station and attack Juragua if needed.
.page

.header
FLIGHTS
.body
..underline

Alpha
Airframe: 2x F-14D Tomcat
Task: Recon
Target: Juragua
Loadout: M61, AIM-7, AIM-9, TARPS

Bravo
Airframe: 1x EA-6B Prowler
Task: Escort
Target: Alpha Flight
Loadout: AGM-88

Charlie
Airframe: 3x F/A-18E Super Hornet
Task: Recon
Target: Ships
Loadout: M61, AIM-9, AIM-120, AGM-62

Delta
Airframe: 2x F-16CJ Falcon
Task: SEAD Patrol
Target: N/A
Loadout: M61, AIM-9, AIM-120, AGM-88/GBU-10
.page

.header
THREAT DATA
.body
..underline

Air Threat: Possible MiG-21 & MiG-23
Grd Threat: None
SAM Threat: SA-2, SA-6
AAA Threat: Unknown
.page

.header
RULES OF ENGAGEMENT
.body
..underline

Do not fire upon any plane unless you have been fired upon or told otherwise and without proper identification.

Do not engage aircraft over civilian populations.

Do not use ANY TARGETING WINDOWS.
.section 3
.center 
.header
.underline 
DEBRIEF
.left 
.body
..underline 

MISSION :  Something Complex
RESOLUTION :  Success

Good work.  We had to dispatch those surface-to-air sites but luckily that MiG-23UB wasn't shot down as it was only on a training flight.

Created by Centurian
http://takeoff.to/Centurian/ 
.section 4
.center 
.header
.underline 
DEBRIEF
.left 
.body
..underline 

MISSION :  Something Complex
RESOLUTION :  Failure

Keep up the bad work and Castro might live longer.

Created by Centurian
http://takeoff.to/Centurian/ 
